<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Toolbar</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h4 class="subsectionHead"><span class="titlemark">13.2.2</span>&#x00A0;&#x00A0;<a 
 id="x106-16100013.2.2"></a>Toolbar</h4>
<!--l. 1522--><p class="noindent" >If the Image View is activated, some special elements in the toolbar are usable:
</p>
     <ul class="itemize1">
     <li class="itemize">Click <img 
src="delete.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual94x.png" src="delete.eps"  
--> to delete active selections
     </li>
     <li class="itemize">Click <img 
src="014-schliesse-Datei.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual95x.png" src="014-schliesse-Datei.eps"  
--> to reset the Text-Image-Link-Editor</li></ul>
<!--l. 1529--><p class="noindent" >If a file has been opened in the XML Editor additionally, some more buttons in the toolbar are
activated: </p>
     <ul class="itemize1">
     <li class="itemize"><img 
src="link.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual96x.png" src="link.eps"  
--> links a selected text segment to a selected shape
     </li>
     <li class="itemize"><img 
src="unlink_obj.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual97x.png" src="unlink_obj.eps"  
--> unlinks selected link(s)
     </li>
     <li class="itemize"><img 
src="save.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual98x.png" src="save.eps"  
--> next to the linking icons saves the Text-Image-Link-Object
     </li>
     <li class="itemize"><img 
src="save-as.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual99x.png" src="save-as.eps"  
--> saves the Text-Image-Link-Object as...</li></ul>
                                                                                

                                                                                
<!--l. 1537--><p class="noindent" ><a 
 id="tailtextgrid-manualsu41.html"></a> </p> 
</body></html> 
